#loginForm 
{
	background-color: #fff; 
	border: 2px solid #ccc;
}

/* UNIVERSAL
 * ==================================================================================================================================================================== */
body 
{
	font-family: 'Arial', 'Helvetica', sans-serif;
	background-color: #e6faf6;
	background-image: url(/images/bg-body.png);
	background-repeat: repeat-x;
}

h1 
{
	color: #43514e;
	font-weight: normal;
}

h1 span 
{
	color: #43514e;
	font-size: 75%;
}
	
h1 a, h1 a:link, h1 a:visited 
{
	font-weight: normal;
}

h1.title, h2.title 
{
	font-size: 250%;
}

#breadcrumb 
{
	color: #1cc19e;
}

#breadcrumb span 
{
	font-size: 100%;
}

h2 
{
	color: #43514e;
	font-size: 100%;
}

h2.special 
{
	color: #f14a24;
}

h3 
{
	color: #f14a24;
	font-size: 100%;
}

p, li 
{
	color: #43514e;
	font-size: 81.3%;
	line-height: 160%;
}	

.eula_sizing p, .eula_sizing li 
{
	font-size: 100%;
}

table p, table li 
{
	font-size: 100%;
}

tbody tr.odd, tbody tr.erow,
tbody tr.odd td, tbody tr.erow td 
{
	background-color: #e6faf6;
}

.flexigrid div.bDiv tr.erow td, .flexigrid div.bDiv tr.odd td 
{
	background-color: #e6faf6;
}

.highlightedRow 
{
	cursor: pointer;
	background-color: #92ecda !important;
}

th 
{
	color: #43514e;
	font-size: 75%;
}

td 
{
	color: #666;
	font-size: 75%;
	line-height: 125%;
}

a, a:link, a:visited 
{
	color: #2066d8;
	font-weight: bold;
	text-decoration: none;
}
	
a:hover, a:visited:hover 
{
	text-decoration: underline;
}

/* FORM STYLES
 * ==================================================================================================================================================================== */
.formFieldList li 
{
	font-size: 100%;
}

.formFieldList li.checkboxLableLi 
{
	line-height: 100%;
}

.formFieldList li p 
{
	font-size: 85%;
}
	
.formFieldList ul li 
{
	font-size: 81.3%;
	line-height: 120%;
}
	
p.note, label.note 
{
	color: #999;
	font-size: 75%;
	font-weight: normal;
	font-style: italic;
	line-height: 120%;
}

label 
{
	font-size: 85%;
	font-weight: bold;
}
	
label.note strong 
{
	color: #f14a24;
	font-weight: normal;
}
	
label.checkboxLabel 
{
	font-weight: normal;
	font-size: 81.3%;
}

label.radioLabel 
{
	font-weight: normal;
}

label a, label a:link, label a:visited 
{
	font-size: 75%;
}
	
label span 
{
	color: #98b0ab;
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
}

label span.passwordSpan 
{
	color: #43514E;
	font-size: 100%;
	font-weight: bold;
	font-style: normal;
}
	
input 
{
	color: #43514e;
	font-size: 14px;
	font-weight: normal;
	font-family: 'Arial', sans-serif;
	background-color: transparent;
	border: none;
}

p input, li input, td input 
{
	font-size: 14px;
}

input.textbox, input[type=text] 
{
	border: 1px solid #c1c1c1;
}

input.watermark 
{
	color: #999;
	font-style: italic;
}

textarea 
{
	color: #a9a8a8;
	font-size: 100%;
	border: 1px solid #c1c1c1;
	font-family: 'Arial', sans-serif;
}
	
.textareaSmall 
{
	border: 1px solid #c1c1c1;
}
	
sup 
{
	font-size: smaller;
}
	
/* HEADER
 * ==================================================================================================================================================================== */
#logo 
{
	background-image: url(/images/sprite.png);
}
	
#featuresDownloadLink a, #featuresDownloadLink a:link, #featuresDownloadLink a:visited 
{
	background-image: url(/images/icon-download-arrow.png);
	background-repeat: no-repeat;
}

#header p 
{
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
	
/* NAGIVATION
 * ==================================================================================================================================================================== */
#nav .container 
{
	background-image: url(/images/sprite.png);
}

#nav li 
{
	font-size: 93.8%;
	border-right: 1px solid #e2e2e2;
}

#nav li.last 
{
	border-right: none;
}

#nav a, #nav a:link, #nav a:visited 
{
	color: #34403d;
	font-weight: normal;
	line-height: 39px;
}

#nav a:hover, #nav a:visited:hover,
#nav a.current 
{
	color: #2066d8;
	text-decoration: none;
}

#nav a.parent:hover, #nav a.parent:visited:hover 
{
	color: #34403d;
	text-decoration: none;
	cursor: default;
}

#navInner ul li 
{
	font-size: 80%;
	background-color: #ebe9e9;
	border-right: none;
	border-bottom: 1px solid #d2d1d1;
}

#navInner ul li.last 
{
	border-bottom: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius-bottom-right: 15px;
	-moz-border-radius-bottom-left: 15px;
	-webkit-border-radius-bottom-right: 15px;
	-webkit-border-radius-bottom-left: 15px;
}

#navInner ul a, #navInner ul a:link, #navInner ul a:visited 
{
	line-height: normal;
	background-image: url(/images/sprite.png);
	background-repeat: repeat-x;
}

#navInner ul li.topRight a, #navInner ul li.topRight a:link, #navInner ul li.topRight a:visited 
{
	border-top-right-radius: 5px;
	-moz-border-radius-top-right: 15px;
	-webkit-border-radius-top-right: 15px;
}

#navInner ul span 
{
	background-image: url(/images/sprite.png);
	background-repeat: no-repeat;
}

/* SUB HEADER
 * ==================================================================================================================================================================== */
.subHeader 
{
	background-image: url(/images/bg-sub-header.png);
	background-repeat: no-repeat;
	border-bottom: 1px solid #d8d8d8;
}
	
.subSubHeader 
{
	background-image: none;
}

.subHeaderSpecial 
{
	border-bottom: none;
}

.subHeaderSpecial h1.title 
{
	font-size: 175%;
}

.subHeaderSpecial h1.title a, .subHeaderSpecial h1.title a:link, .subHeaderSpecial h1.title a:visited 
{
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	background-image: url(/images/tell-a-friend.gif);
	background-repeat: no-repeat;
}

.subHeaderRight p 
{
	line-height: 145%;
}

#tEventsSmall	
{
	font-weight: normal;
	font-size: 195%;
}

#membership	a, #membership a:link, #membership	a:visited 
{
	background-image: url(/images/sprite-buttons.png);
}

#tFeatures 
{
	font-size: 200%;
}

#tFeatures a, #tFeatures a:link, #tFeatures a:visited 
{
	background-image: url(/images/sprite-buttons-v2.png);
}

#tPricing 
{
	font-size: 200%;
}

#tPricing a, #tPricing a:link, #tPricing a:visited 
{
	background-image: url(/images/sprite-buttons-v2.png);
}

#memberThanks	
{
	background-image: url(/images/sprite-headers.png);
}

/* ICONS
 * ==================================================================================================================================================================== */
.iconWrapper 
{
	font-size: 75%;
}

.icon 
{
	background-image: url(/images/sprite.png);
}
	
.helpIcon 
{
	cursor: pointer;
}
	
.rssIcon 
{
	background-image: url(/images/icon-rss.gif);
}

/* CONTENT
 * ==================================================================================================================================================================== */
#content 
{
	background-color: #fff;
}

#contentCont 
{
	background-image: url(/images/bg-content-bottom.png);
	background-repeat: no-repeat;
}
 
#sidebar p 
{
	line-height: 160%;
}

/* FOOTER
 * ==================================================================================================================================================================== */
#results h3 
{
	color: #999999;
	font-size: 14px;
}
	
#results li strong, #recent li strong 
{
	color: #f14a24;
}

#footer p 
{
	color: #919191;
	font-size: 75%;
}

#footer li 
{
	font-size: 75%;
}

#footer a, #footer a:link, #footer a:visited 
{
	color: #919191;
	font-weight: bold;
}

/* FOOTER LEFT
 * ==================================================================================================================================================================== */
#footerLogo 
{
	background-image: url(/images/sprite.png);
}
	
#fFacebook, #fTwitter 
{
	background-image: url(/images/sprite.png);
}

/* FOOTER RIGHT
 * ==================================================================================================================================================================== */
#counter h2 
{
	color: #889c98;
	font-size: 14px;
	font-weight: normal;
}

#counter p 
{
	font-size: 33px;
	line-height: 38px;
	background-color: #d7e9e6;
	background-image: url(/images/bg-counter.png);
	background-repeat: repeat-x;
	border: 1px solid #cbddd9;
}
	
#counter p span 
{
	border-right: 1px solid #cbddd9;
}

#counter p span.last 
{
	border-right: none;
}
/* SHADOW BOXES
 * ==================================================================================================================================================================== */	
.dialogBox h2, .shadowBox h2 
{
	color: #f1502c;
	font-size: 150%;
	font-weight: normal;
}
	
.dialogBox p, .shadowBox p 
{
	line-height: 140%;
}

.shadowBottom 
{
	border-top: 1px solid #d8d8d8;
}

.shadowButtons li 
{
	font-size: 100%;
	line-height: 100%;
}


.relatedDates 
{
	border-top: 1px solid #d8d8d8;
}

.relatedDates h2 
{
	color: #43514e;
	font-size: 150%;
	font-weight: bold;
}
	
.relatedDates ul.dynatree-container li 
{
	font-size: 100%;
	line-height: 100%;
	list-style: none;
}
	
.relatedDates ul.dynatree-container li a, .relatedDates ul.dynatree-container li a:link, .relatedDates ul.dynatree-container li a:visited 
{
	font-weight: normal;
}

.relatedDates li.strong 
{
	border-top: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
}
	
.relatedDates li.strong label.checkboxLabel 
{
	font-weight: bold;
}
	
.relatedDates li.odd 
{
	background-color: #e6faf6;
}
	
.relatedDates li label 
{
	font-size: 100%;
}

.relatedDates ul.dynatree-container a
{
    line-height:15px;
}

#relatedDeadlinesTree ul.dynatree-container li span.dynatree-selected a
{
    color: Green !important;
    font-style:normal;
}

#relatedDeadlinesTree ul.dynatree-container a:focus,
#relatedDeadlinesTree ul.dynatree-container li span.dynatree-focused a:link
{
    background-color: inherit !important; /* disable for case 9791 */
}

.listOfUsers 
{
	border: 1px solid #c1c1c1;
}
	
.listOfUsers td 
{
	font-size: 81.3%;
	line-height: 130%;
}
	
/* UNIVERSAL CLASSES
 * ==================================================================================================================================================================== */
.jumbo 
{
	font-size: 200%;
}
	
.hRule, .hRuleMini, .hRuleMore 
{
	background-image: url(/images/sprite.png);
}

.searchBoxClear 
{
	background-image: url(/images/search-clear.gif);
}

.btn 
{
	background-image: url(/images/sprite-buttons-v2.png);
}

/* Forms */
.checkList label 
{
	color: #666;
}

input[type="checkbox"], input[type="checkbox"],
.checkbox, .radio 
{
	border: none;
}

.headerBtns li 
{
	font-size: 90%;
}

.pagination a, .pagination a:link, .pagination a:visited 
{
	color: #43514e;
	line-height: 100%;
	border-right: 1px solid #43514e;
}

.pagination a.selected, .pagination a.selected:link, .pagination a.selected:visited 
{
	color: #2066D8;
}

.pagination a.last, .pagination a.last:link, .pagination a.last:visited 
{
	border-right: none;
}

.miniBubble 
{
	font-size: 100%;
	font-weight: bold;
	background-image: url(/images/sprite.png);
}

.miniBubble a, .miniBubble a:link, .miniBubble a:visited 
{
	color: #43514e;
}

.helpDialog h3 
{
	color: #43514E;
}

/* JQUERY UI
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
/* BUTTONS
 * ==================================================================================================================================================================== */
.ui-button, .ui-button:link, .ui-button:visited 
{
 	color: #212121;
 	font-size: 78%;
 	font-weight: normal;
}
 	
.ui-button-strong, .ui-button-strong:link, .ui-button-strong:visited 
{
	color: #fff !important;
	background-color: #e55434 !important;
	border-color: #e1350e !important;
	background-image: url(/images/jqueryui-alt/ui-bg_highlight-soft_30_e1350e_1x100.png) !important;
}
	
.ui-button-strong:hover, .ui-button-strong:visited:hover 
{
	color: #212121 !important;
	background-color: #fff !important;
	border-color: #ccc !important;
	background-image: url(/images/jqueryui/ui-bg_glass_75_dadada_1x400.png) !important;
}

.ui-buttonset .ui-button 
{
	font-size:75%;
}
 
.editCard.ui-button, .editCard.ui-button:link, .editCard.ui-button:visited
.removeCard.ui-button, .removeCard.ui-button:link, .removeCard.ui-button:visited 
{
    font-size: 100%;
}

/* COMBOBOX
 * ==================================================================================================================================================================== */
.comboBox 
{
	border: 1px solid #c1c1c1;
}
	
input.ui-autocomplete-input 
{
	background-color: #fff !important;
	background-image: none !important;
	border-radius: 0;
	border: none !important;
}

button.autocompleteArrow 
{
	background-color: transparent !important;
	background-image: url(/images/jqtransform/select_right.gif) !important;
	border: none !important;
	border-radius: 0;
}
	
button.autocompleteArrow span.ui-icon 
{
	background-image: none;
}

ul.ui-autocomplete 
{
	border-radius: 0;
}
 
/* DIALOG
 * ==================================================================================================================================================================== */
.ui-dialog .ui-dialog-titlebar 
{
	background: none;
	border: none;
}

.ui-dialog .ui-dialog-title 
{
	color: #f1502c;
	font-size: 150%;
	font-weight: normal;
}

/* .ui-dialog tbody tr:nth-child(odd), */
.ui-dialog tbody tr.odd,
.ui-dialog tbody tr.erow 
{
	background-color: transparent;
}

.dialogList li 
{
	line-height: 200%;
}

.ui-overlay .ui-widget-content 
{
	border: none;
}

/* TABS
 * ==================================================================================================================================================================== */
.ui-tabs 
{
	border: 0;
}

.ui-tabs .ui-corner-all 
{
	xborder-radius: 0;
}

.ui-tabs .ui-tabs-nav 
{
	background-color: transparent;
	background-image: none;
	border-top: none;
	border-right: none;
	border-left: none;
	border-color: #ccc;
}

.ui-tabs .ui-tabs-nav li 
{
	font-size: 69%;
}

.ui-tabs .ui-tabs-nav li a 
{
	font-weight: normal;
}

.ui-tabs .flexigrid div.hDiv 
{
	border-top: none;
}

/* DATE PICKER
 * ==================================================================================================================================================================== */
#ui-datepicker-div 
{
	background-color: #fff;
}

.ui-datepicker 
{
	background: none;
	border: none;
}

.ui-datepicker thead 
{
	border-right: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
}

/* .ui-datepicker tr:nth-child(odd), */
.ui-datepicker tr.odd 
{
	background-color: transparent;
}

.ui-datepicker th 
{
	color: #333;
	font-size: 63%;
	border-top: 1px solid #b0b0b0;
	border-bottom: 1px solid #b0b0b0;
	background-color: #ededed;
	background-image: url(/images/sprite.png);
}

.ui-datepicker td 
{
	font-size: 63%;
	line-height: 100%;
	border: 1px solid #b0b0b0;
}

.ui-datepicker td.ui-datepicker-today 
{
	background-color: #92ECDA;
}

.ui-datepicker-other-month span,
.ui-datepicker td a, .ui-datepicker td a:link, .ui-datepicker td a:visited 
{
	color: #2a3130;
	background-color: transparent;
	background-image: none;
	border: none;
}

.ui-datepicker .ui-datepicker-header 
{
	background-color: #fff;
	background-image: url(/images/datepicker-header.png);
	background-repeat: repeat-x;
	border-top: 1px solid #b0b0b0;
	border-right: 1px solid #b0b0b0;
	border-bottom: none;
	border-left: 1px solid #b0b0b0;
	border-radius: 0;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next 
{
	background-image: url(/images/sprite.png);
	border-radius: 0;
	cursor: pointer;
}

.ui-datepicker .ui-state-hover 
{
	border: none;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span 
{
	background: none;
}

.ui-datepicker .ui-datepicker-title 
{
	color: #333;
	font-size: 112.5%;
	font-weight: bold;
	line-height: 39px;
}

.ui-datepicker .ui-datepicker-other-month span 
{
	color: #b5b5b5;
	background-color: transparent;
	background-image: none;
	border: none;
}

.ui-datepicker .ui-state-disabled 
{
	opacity: 1;
}

.ui-datepicker-multi .ui-datepicker-group 
{
	background-color: #fff;
}
	
.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header 
{
	border-left: 1px solid #b0b0b0;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header 
{
	border-left: 1px solid #b0b0b0;
}

#datePicker2 .ui-datepicker .ui-datepicker-title 
{
	font-size: 75%;
}

.isEventDate 
{
	background-color: #E6FAF6;
}
.isSelectedEventDate 
{
	background-color: #92ecda !important;
}

/* FLEXIGRID
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
.flexigrid tr.erow td.sorted 
{
	background-color: transparent;
	border-bottom: none;
}

.flexigrid tr.erow td.sorted 
{
	background-color: transparent;
	border-bottom: none;
}

.flexigrid div.hDiv 
{
	background-color: transparent;
}
	
.flexigrid div.hDiv 
{
	background-image: none;
	border: none;
	border-top: none;
	border-bottom: 1px solid #ccc;
}

.flexigrid div.hDiv table 
{
	border: none;
}

.flexigrid div.hDiv th, .flexigrid div.bDiv td 
{
	background-color: transparent;
	border-left: none;
	border-right: none;
	border-bottom: none;
}

.flexigrid div.bDiv tr:hover td, .flexigrid div.bDiv tr:hover td.sorted,
.felxigrid div.bDiv tr.trOver td.sorted, .flexigrid div.bDiv tr.trOver td 
{
	background-color: transparent;
}

.flexigrid div.hDiv th 
{
	font-size: 75%;
	font-weight: bold;
}
	
.flexigrid div.hDiv th span 
{
	font-weight: normal;
}

.flexigrid div.hDiv th.sorted 
{
	background-image: none;
}

.flexigrid div.hDiv th.thOver div,
.flexigrid div.hDiv th.sorted.thOver div 
{
	border-bottom: none;
}

.flexigrid div.hDiv th div.sdesc 
{
	background-image: url(/images/flexigrid/dn.gif);
}

.flexigrid div.hDiv th div.sasc 
{
	background-image: url(/images/flexigrid/up.gif);
}

.flexigrid div.bDiv 
{
	border: none;
	border-bottom: none;
}

.flexigrid div.pDiv 
{
	font-size: 75%;
	background-image: none;
	border: none;
	border-top: 1px solid #ccc;
}

.flexigrid div.pDiv input 
{
	color: #000;
	font-weight: normal;
	font-size: 100%;
	background-color: #fff;
	border: 1px solid #000;
}

.flexigrid div.hDiv th.thOver div,
.flexigrid div.hDiv th.sorted.thover div 
{
	border-bottom: none;
}

.flexigrid div.bDiv tr.trSelected:hover td, .flexigrid div.bDiv tr.trSelected:hover td.sorted, .flexigrid div.bDiv tr.trOver.trSelected td.sorted, .flexigrid div.bDiv tr.trOver.trSelected td, .flexigrid tr.trSelected td.sorted, .flexigrid tr.trSelected td 
{
	background-color: transparent;
	background-image: none;
	border: none;
	border-bottom: none;
	border-left: none;
}
	
.flexigrid strong 
{
	color: #f14a24;
}

/* JQTRANSFORM
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
.jqTransformSelectWrapper 
{
	background-image: none;
	border: 1px solid #c1c1c1;
}

.jqTransformSelectWrapper li 
{
	list-style: none;
}

.jqTransformSelectWrapper div span 
{
	font-size: 14px;
}

#mBubble 
{
	font-size: 100%;
}

#mBubble h2 
{
	font-size: 100%;
}

.bubble 
{
	font-size: 87.5%;
	line-height: 130%;
	background-image: url(/images/sprite.png);
	background-repeat: no-repeat;
}
	
a.infoIcon, a.infoIcon:link, a.infoIcon:visited 
{
	text-decoration: none
}
	
a div.tooltip, a:link div.tooltip a:visited div.tooltip, span div.tooltip 
{

	color: #000;
	font-size: 75%;
	line-height: 140%;
	text-decoration: none;
	font-weight: normal;
	background-color: #fff;
	border: 1px solid #ccc;
}
	
a:hover div.tooltip a:visited:hover div.tooltip,
a:hover div.active a:visited:hover div.active 
{
	text-decoration: none;
}

/* DYNATREE
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================
 * ==================================================================================================================================================================== */
#eula 
{
	list-style: decimal ;
}
	
#eula ol 
{
	list-style: lower-alpha ;
}
	
#eula ol li 
{
	font-size: 100% ;
}

#eula ol li p 
{
	font-size: 100% ;
}

#eula li p 
{
	font-size: 100% ;
}

#eula ol ol 
{
	list-style: lower-roman ;
}
	
.underline 
{
	text-decoration: underline;
}

.inlineErrorSymbol 
{
	color:#cd0a0a;
	font-weight:bold;
}
	
div.bDiv label 
{
	font-size: 100%;
	font-weight: normal;
}

.pageContent ol, .pageContent ul 
{
	list-style: disc;
}
	
.pageContent ol 
{
	list-style:  decimal;
}


/* ============= * ==================================================================================================================================================
 * =   GROWLS  = * ==================================================================================================================================================
 * ============= * ================================================================================================================================================== */
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer, div.jGrowl div.ui-state-error 
{
	border: 2px solid !important;
	background-image: none;
}
	
div.jGrowl div.jGrowl-notification .jGrowl-message ul,
div.jGrowl div.jGrowl-closer .jGrowl-message ul,
div.jGrowl div.ui-state-error .jGrowl-message ul 
{
	list-style: disc;
}
	
div.jGrowl div.jGrowl-notification .jGrowl-message a, div.jGrowl div.jGrowl-notification .jGrowl-message a:link, div.jGrowl div.jGrowl-notification .jGrowl-message a:visited,
div.jGrowl div.jGrowl-closer .jGrowl-message a, div.jGrowl div.jGrowl-closer .jGrowl-message a:link, div.jGrowl div.jGrowl-closer .jGrowl-message a:visited,
div.jGrowl div.ui-state-error .jGrowl-message a, div.jGrowl div.ui-state-error .jGrowl-message a:link, div.jGrowl div.ui-state-error .jGrowl-message a:visited 
{
	font-weight: normal;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer 
{
	background-color: #fff !important;
	border-color: #c2c7c6 !important;
}
	
.jGrowl-close 
{
	color: #2067da !important;
}

.jGrowl-header 
{
	color: #f1502c !important;
	font-size: 112.5% !important;
	font-weight: normal !important;
}

div.jGrowl div.ui-state-error 
{
	background-color: #ffefef !important;
	border-color: #cd0a0a !important;
}
	
div.jGrowl div.ui-state-error .jGrowl-header 
{
	color: #cd0a0a !important;
}
	
.newCheckboxLabel input.checkbox,
.newCheckboxLabel input[type="checkbox"] 
{

}
	
.newCheckboxLabel span 
{
	font-size: 75%;
	line-height: 120%;
}
	
#cluetip 
{
	background-color: transparent !important;
}

#cluetip-inner 
{
	color: #4f545a;
	background-color: #f0f4fd !important;
	border: 1px solid #bbbcc0 !important;
}
	
#cluetip-inner p, #cluetip-inner li 
{
	color: #4f545a;
	font-size: 70%;
	line-height: 140%;
}

#cluetip-inner li 
{
	line-height: 130%;
}

#cluetip-inner ul 
{
	list-style: disc;
}

#cluetip-inner ol 
{
	list-style: decimal;
}
	
.ui-dialog-content ul 
{
	list-style: disc;
}
	
.ui-dialog-content ol 
{
	list-style: decimal;
}
	
.ui-dialog-content ul.formFieldList, .ui-dialog-content ol.formFiledList 
{
	list-style: none;
}
	
#promoCodeResults .ui-corner-all 
{
	border-radius: 0;
}

.orange 
{
	color: #f14a24;
}

label span.note 
{
    color:#999;
    font-size:75%;
    font-style:italic;
}

/* EXCLUSIONS TABLES */
ul#exclusions li 
{
	font-size: 1em;
}

ul#exclusions ul 
{
    font-size: 12px;
}

ul#exclusions li span.folder 
{
	color: #f14a24;
}

ul#exclusions li span.title 
{
	font-weight:bold;
}
    
ul#exclusions li span.excluded 
{
	color: #888481;
	text-decoration: line-through;
}

ul#exclusions ul.transactiondates 
{
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;    
}

/* Add Credit Card Styles */
.creditCardIcon 
{
	background-image: url(/images/credit-cards.gif);
	background-repeat: no-repeat;
}

div#exclusionsForm ul 
{
	list-style:none;
}

li.userAlertHeaderCell 
{
    font-size: .8em !important;
}

/* Upcoming Statement Styles*/
.upcomingImportant 
{
	color: #e55434;
	font-weight: bold;
}

.redeemCouponErrorText 
{
	font-family: arial; 
	font-size: 13px;
	color: red;
}

